Bug 199719 - dns/powerdns: update to 3.4.4
Summary: dns/powerdns: update to 3.4.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Brad Davis
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-04-26 19:48 UTC by Ralf van der Enden
Modified: 2015-06-04 13:37 UTC (History)
2 users (show)

See Also:


Attachments
Update to 3.4.4 (982 bytes, patch)
2015-04-26 19:48 UTC, Ralf van der Enden
no flags Details | Diff
Poudriere buildlog for 3.4.4 (85.52 KB, text/plain)
2015-04-26 19:49 UTC, Ralf van der Enden
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ralf van der Enden 2015-04-26 19:48:45 UTC
Created attachment 156017 [details]
Update to 3.4.4

Update to PowerDNS 3.4.4

Changelog: https://doc.powerdns.com/md/changelog/#powerdns-authoritative-server-344

Among other bug fixes and improvements (as listed below), this release incorporates a fix for CVE-2015-1868, as detailed in PowerDNS Security Advisory 2015-01 (https://doc.powerdns.com/md/security/powerdns-advisory-2015-01)

Also added cpe
Comment 1 Ralf van der Enden 2015-04-26 19:49:18 UTC
Created attachment 156018 [details]
Poudriere buildlog for 3.4.4
Comment 2 commit-hook freebsd_committer 2015-05-01 15:08:26 UTC
A commit references this bug:

Author: brd
Date: Fri May  1 15:07:57 UTC 2015
New revision: 385121
URL: https://svnweb.freebsd.org/changeset/ports/385121

Log:
  Update dns/powerdns to 3.4.4

  PR:		199719
  Approved by:	bdrewery (mentor)
  MFH:		2015Q1
  Security:	64e6006e-f009-11e4-98c6-000c292ee6b8

Changes:
  head/dns/powerdns/Makefile
  head/dns/powerdns/distinfo
Comment 3 Walter Hop 2015-06-04 11:27:33 UTC
This PR can be closed, 3.4.4 has been committed to ports and works fine.